.Card {
	$self: &;

	background-color: #fff;

	&__link {
		@apply shadow-md shadow;
		border-radius: 16px;
		height: 100%;
		padding: 15px;

		&:hover {
			#{$self}__thumbnail {
				img {
					transform: scale(1.1);
				}
			}
		}
	}

	&__thumbnail {
		height: 200px;
		margin-bottom: 20px;
		overflow: hidden;

		img {
			transition: transform 200ms linear;
		}
	}

	&__title {
		display: block;
		font-size: 2rem;
		margin-bottom: 15px;
	}

	&__excerpt {
		font-size: 1.4rem;
		margin-bottom: 25px;
	}

	&__button {
		margin-top: auto;
	}
}
